.container__boxes{
    position:relative;
    top:-100px;
}
.cardCategoria__textContainer:hover .cardCategoria__btn{
    opacity: 1;
    /* bottom: 25px; */
}
.cardCategoria__textContainer:hover .cardCategoriaContainer__tituloTexto{
    /* bottom: 50px; */
    bottom: 20px;
    transition: all 0.5s;
    opacity: 1;

}
.cardCategoriaContainer__tituloTexto{
    position: relative;
    bottom: -50px;
    opacity: 0;
    overflow: hidden;
    z-index: 2; /* Coloca la capa encima de la imagen */
}
.cardCategoria__bgImg{
    width: 100%; /* O el porcentaje necesario segÃºn el diseÃ±o */
    height: auto;
    transition: transform 0.5s;
    overflow: hidden;
    z-index: 1; /
}

.cardCategoria__textContainer:hover .cardCategoria__bgImg::after {
    background-color: rgba(255, 255, 255, 0.6);
}
.cardCategoria__textContainer:hover .cardCategoria__bgImg{
    /* transform: scale(1.05); */

}
.cardCategoria__titulo{
    position: relative;
    color:#FFFFFF;
    font-size:28px;
    font-weight:600;
    text-transform: uppercase;
    text-align: center;
    margin-top: 166px;
}
.cardCategoria__btn{
    opacity: 0;
    transition: all 0.5s;
    position: relative;
    margin-top: 50px;
    color: white;
    background-color: #EA9108;
    border-radius: 0px;
    width: 130px;
}
.cardCategoria__btn:hover{
    border: 1px solid #EA9108;
    background-color: #EA9108;
    color: white;
}
